Package twisted :: Package protocols :: Module dns :: Class Record_RP

[show private | hide private]
[frames | no frames]

## Class Record_RP

Method Summary
| `__init__(self, mbox, txt)`
| `__eq__(self, other)`
| `__str__(self)`
| `decode(self, strio, length)`
| `encode(self, strio, compDict)`

Class Variable Summary
`tuple` | `__implements__`
`int` | `TYPE`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.protocols.dns.IEncodable at 0x8648004>,)

### TYPE

  Type:
    `int`
  Value:

        17

Generated by Epydoc 1.1 on Sat Feb 15 21:19:11 2003 | http://epydoc.sf.net